import 'package:get/get.dart';

import 'controller.dart';

class IdCardScanBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<IdCardScanController>(() => IdCardScanController());
  }
}
